<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <a class="navbar-brand" href="#">CCENIS
    
  </a>

  <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item active">
        <a class="nav-link" href="#">Accueil <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/about">A propos</a>
      </li>
    
      <li class="nav-item">
        <a class="nav-link" routerLink="/Entreprises">Entreprises</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/events">Evenements</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/contact">Contact</a>
      </li>
    </ul>
    <div class="form-inline my-2 my-lg-0">
        <a class="nav-link" routerLink="/login" *ngIf="!userService.getToken()">Connexion <span class="sr-only">(current)</span></a>
        <a class="nav-link" routerLink="Dashboard/userprofile" *ngIf="userService.getToken()">Mon Espace <span class="sr-only">(current)</span></a>
        <a (click)="onLogout()" routerLink='/login'  *ngIf="userService.getToken()" >Déconnexion</a>

    </div >
  </div>
</nav>